i upgraded to the last version of the plugin in some sites,

Hi, i upgraded to the last version of the plugin in some sites, and i have the output :

You need to upgrade.

I have the gold membership… I need to upgrade? Or is a problem with the last version of the plugin…